/* Shrinking Effect */
.navbar.shrunk {
  padding: 10px !important;
  background: #f7f7f7;
  transition: padding 0.3s ease;
}

.navbar.shrunk .navbar-brand img {
  height: 40px;
}

.navbar.shrunk .nav-item a {
  font-size: 0.875rem; /* Smaller text */
}

.navbar.shrunk .cta-button {
  padding: 6px 24px;
  font-size: 1rem;
  width: 150px;
}